
body {
	background-attachment: fixed;
	background-repeat: repeat-x;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
	color: #000000;
}

	
A:link {text-decoration: none; color:#6a777f }
A:visited {text-decoration: none; color:#6a777f }
A:active {text-decoration: none; color:#6a777f }
A:hover {text-decoration: underline overline; color:#6a777f}
	
h1 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFFFFF;
	margin-top:5px;
	margin-right:20px;
	margin-bottom:30px;
	}
	
	.menu_header {
	font-family:Trebuchet MS, "Arial", Helvetica, sans-serif;
	font-size:13px;
	color:#666666;
	margin-left:6px;
	font-variant:inherit;
	}
	
	.menu_header {
	font-family:Trebuchet MS, "Arial", Helvetica, sans-serif;
	font-size:13px;
	color:#666666;
	margin-left:6px;
	font-variant:inherit;
	}
	
	.menu_item {
	font-family:Trebuchet MS, "Arial", Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	margin-left:6px;
	font-variant:inherit;
	}
	

	